%define origname scivi
%define beta -rc2

Name: xmms-vis-scivi
Version: 0.2.0
Release: alt0.3

Summary: Decent GLX-hungry visual plugin for XMMS
License: GPL
Group: Sound
Url: http://xmms-scivi.sourceforge.net
Packager: Michael Shigorin <mike@altlinux.ru>

Source: %origname-%version%beta.tar.bz2

BuildPreReq: XFree86-devel gcc-c++ libxmms-devel

%description
Scivi is an extensible visualization plugin for X Multimedia System.
It uses 3D Accelerated hardware, but is not actually 3D.

%prep
%setup -q -n %origname-%version%beta

%build
autoreconf -fisv
%configure --libdir=%xmms_visualizationdir
%make

%install
%makeinstall libdir=%buildroot%xmms_visualizationdir

%files
%doc AUTHORS ChangeLog NEWS README
%xmms_visualizationdir/*
%_datadir/%origname/

%changelog
* Thu Feb 26 2004 Dmitry V. Levin <ldv@altlinux.org> 0.2.0-alt0.3
- Fixed build with fresh autotools.

* Sat Jan 24 2004 Michael Shigorin <mike@altlinux.ru> 0.2.0-alt0.2
- 0.2.0-rc2
- built for ALT Linux (how did we miss out on THIS??)
